/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	homepage panels */
div#homepage-button-menu div{
	background:#E6E6E6;
	border-right:1px solid #B7B7B7;
	border-bottom:1px solid #d1d1d1;
	width:33.19%;
	padding:20px 0;
	}
div#homepage-button-menu div:hover{
	background:#B7B7B7;
	}
div#homepage-button-menu div.first{
	border-left:1px solid #B7B7B7;
	}
div#homepage-button-menu h2{
	color:#8f0210;
	font-size:2.6em;
	font-weight:bold;
	margin-bottom:10px;
	}	
div#homepage-button-menu p{
	font-size:1.6em;
	margin-bottom:10px;
	}	
div#homepage-button-menu h2,
div#homepage-button-menu p{
	padding-left:10px;
	}	
.homepage-panel {
	width:280px;
	height:260px;
	margin-right:60px;
	padding-bottom:10px;
	margin-bottom:2em;
	overflow:hidden;
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel h2 {
	text-align:center;
	font-size:2.2em!important;
	font-weight:bold;
	margin-bottom:10px!important;
	color:#000000!important;
	text-shadow:0.5px 0.5px #FFF!important;
	position:absolute;
	top:97px;
	background:url(/mainpics/bgs/bg-banner-text.png);
	z-index:9990;
	width:100%;
	padding:20px 0;
}
.homepage-panel.colour-two h2 {
}
.homepage-panel p {
	min-height:100px;
}
.homepage-panel a.button {
	margin-left:40px;
	margin-top:10px;
}
div.homepagePanelImage{
	width:220px;
	height:100px;
	overflow:hidden;
	border:1px solid #FFF;
	-webkit-box-shadow: 0px 0px 3px 1px #666;
	-moz-box-shadow: 0px 0px 3px 1px #666;
	box-shadow: 0px 0px 3px 1px #666;	
	margin: 0 auto;
	margin-bottom:1em;
	}

/*	footer panels */
#footer .third {
	width:40%;
	margin-right:0%;
}
#footer .panel.last {
	margin-right:0;
}
div#social-bottom{
	width:31px;
	height:30px;
	margin:0 auto;
	}
/*	sidebar panels */
div.sidebar .panel-holder {
}
div.sidebar .panel {
}
div.sidebar .panel h2, 
div.contentLeft.sidebar h2, 
div.nav-side h2 {
    color:#000000;
    font-size: 2.4em;
    font-weight:bold;
    text-shadow: 0.5px 0.5px #FFF;
    padding: 10px 15px;
    margin-bottom: 0px;
}
div.sidepanel-contact h2{
	border-bottom:1px solid #b8b8b8;
	margin-bottom:5px!important;
	}
div.sidepanel-contact p{
	padding-left:10px;
	}
div.sidepanel-contact a#fb{
	margin-left:7px;
	padding-left:35px;
	background:url(/mainpics/icons/fb-sidepanel.png) no-repeat left top 4px;
	width:90%;
	font-size:1.6em;
	line-height:2.2;
	padding-bottom:20px;
	}
/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}
/*TRAINING COURSES LIST*/
div.courses-list-item{
	background:#EDEDED;
	padding:10px;
	margin-bottom:20px;
	border:1px solid #d9d9d9;
	}
div.courses-list-item p{
	color:#8f0210;
	}
div.course-cat-image img{
	max-width:122px;
	}
div.courses-list-item .third{
	width:24%;
	margin-top:20px;
	}
div.courses-list-item .two-thirds{
	width:72%;
	}

